/* CSS Document */

.surrounding_box_blue
{
	margin-top: 5px;
	margin-bottom: 8px;
	padding: 10px;
	background-color: #CEE1F5;
	/*border: 1px dashed #003366;*/
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	text-decoration: none;
}

.surrounding_box_blue a, .surrounding_box_blue a:visited {
	color: black;
	font-size: 16px;
	font-weight: bold;	
	text-decoration: none;
}

.surrounding_box_blue a:hover {
	text-decoration: underline;
}

.surrounding_box_yellow
{
	margin-top: 5px;
	margin-bottom: 8px;
	padding: 10px;
	background-color: #F0F2AC;
	border: 1px dashed #D0D45D;
	color: black;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.floatLeftImg {
	float: left;
	padding-right: 6px;
	padding-bottom: 6px;	
}

.floatRightImg {
	float: right;
	padding-left: 6px;
	padding-bottom: 6px;	
}

.nopad {
	padding: 0;
	margin: 0;
}